Start a new topic

Problem with new client (2.1.0) on Windows 7

Installed fine but when I execute it throws an error: "Can't start because QtDeclaratived4.dll is missing".

MB

Login or Signup to post a comment